ISDN4Linux IPPPD Device String SysLog Format String Vulnerability

Bugtraq ID: 5437
Class: Input Validation Error
CVE:
Remote: No
Local: Yes
Published: Aug 10 2002 12:00AM
Updated: Aug 10 2002 12:00AM
Credit: Vulnerability discovery credited to GOBBLES Security.
Vulnerable: isdn4linux isdn4linux 3.1 pre1
+ S.u.S.E. Firewall Adminhost VPN
+ S.u.S.E. Firewall Adminhost VPN
+ S.u.S.E. Linux 8.0 i386
+ S.u.S.E. Linux 8.0 i386
+ S.u.S.E. Linux 7.3 sparc
+ S.u.S.E. Linux 7.3 sparc
+ S.u.S.E. Linux 7.3 ppc
+ S.u.S.E. Linux 7.3 ppc
+ S.u.S.E. Linux 7.3 i386
+ S.u.S.E. Linux 7.3 i386
+ S.u.S.E. Linux Admin-CD for Firewall
+ S.u.S.E. Linux Admin-CD for Firewall
+ S.u.S.E. Linux Connectivity Server
+ S.u.S.E. Linux Connectivity Server
+ S.u.S.E. Linux Database Server 0
+ S.u.S.E. Linux Database Server 0
+ S.u.S.E. Linux Firewall on CD
+ S.u.S.E. Linux Live-CD for Firewall
+ S.u.S.E. Linux Live-CD for Firewall
+ S.u.S.E. SuSE eMail Server III
+ S.u.S.E. SuSE eMail Server III
+ SuSE SUSE Linux Enterprise Server 7
+ SuSE SUSE Linux Enterprise Server 7
Not Vulnerable: isdn4linux isdn4linux 3.2 p1


 

Privacy Statement
Copyright 2010, SecurityFocus